<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>login.html</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
    <body>
    <div class="container">
  <div class="row align-items-start">
    <div class="col">
    </div>
    <div class="col-md-auto">
        <br>
        <br>
        <h1>ログイン画面</h1>
        <br>
        <br>
    </div>
    <div class="col">
    </div>
  </div>
  <div class="row align-items-center">
    <div class="col">
    </div>
    <div class="col-md-auto">
        <strong>ログインID</strong>　　　<input type="text" LoginId="login_id">
        <br>
        <br>
        <strong>パスワード</strong>　　　<input type="text" Password="password">
    </div>
    <div class="col">
    </div>
  </div>
  <div class="row align-items-end">
    <div class="col">
    </div>
    <div class="col-md-auto">
        <br>
        <br>
        <button type="button" class="btn btn-link"><a href="user1.html">ログイン</a></button>
    </div>
    <div class="col">
    </div>
  </div>
    </div>
    </body>
</html>
             
                
                
            